@media only screen and (min-width: 970px) and (max-width: 1169px) {

#vedi-ph
{
display:none;
}

.mobile-only {
display: none !important;
}


.content {
min-height: calc(100vh - 150px);
z-index:1;
}

A.men:LINK, A.men:VISITED, A.men:ACTIVE{
color: #333333;
text-decoration: none;
}


A.men:HOVER {
color: #e4022e;
text-decoration : none;
}

img
{
max-width:100%;
}

img.logo
{
display:block;
margin:auto;
max-width:100%;
}

img.ombrabox
{
display:block;
width:280px;
margin:auto;
filter: drop-shadow(28px 28px 10px rgba(0, 0, 0, 0.5));
margin-left:23px;
margin-right:23px;
margin-top:15px;
}

img.ombrabox1
{
display:block;
width:320px;
margin:auto;
filter: drop-shadow(28px 28px 10px rgba(0, 0, 0, 0.5));
margin-left:23px;
margin-right:23px;
margin-top:15px;
}

img.premiowin
{
display:block;
width:320px;
margin:auto;
filter: drop-shadow(28px 28px 10px rgba(0, 0, 0, 0.5));
margin-top:65px;
}

img.ico
{
display:block;
margin:auto;
width:240px;
margin-top:85px;
margin-bottom:25px;
}



header
{
width: 100%;
position:relative;
z-index:999;
height:120px;
background-color: #ffffff; 
}


footer
{
width: 100%;
position:relative;
z-index:20;
height:150px;
background-color: #ffffff; 
}

#footerxxx
{
width: 100%;
position:relative;
z-index:20;
height:100px;
}


#pagina
{
position:relative;
z-index:20;
width: 100%;
margin:auto;
}


#marrone
{
width: 100%;
position:relative;
z-index:20;
background-color: #100000; 
}


#pos_logo
{
position:absolute;
z-index:50;
top:0px;
width:178px;
left:15px;
}

#pos_menu
{
display:none;
}

#home
{
width: 100%;
position:relative;
z-index:20;
min-height:3044px;
background-image: url('../images/img-home.jpg');
background-position:center top;
background-repeat:no-repeat;
background-color: #100000; 
}

#claim
{
width: 100%;
position:relative;
z-index:20;
height:355px;
background-image: url('../images/claim.png');
background-position:center bottom;
background-repeat:no-repeat;
}

#oro
{
width: 775px;
position:relative;
z-index:20;
height:46px;
background-color:#ad8d3e;
margin:auto;
display: flex;
justify-content: center;  /* orizzontale */
align-items: center; 
}

#oro1
{
width: 420px;
position:relative;
z-index:20;
height:46px;
background-color:#ad8d3e;
margin:auto;
display: flex;
justify-content: center;  /* orizzontale */
align-items: center; 
}

#sottooro
{
width: 775px;
margin:auto;
position:relative;
z-index:20;
height:23px;
background-image: url('../images/sotto-oro.png');
background-position:center top;
background-repeat:no-repeat;
}

#sottooro1
{
width: 420px;
margin:auto;
position:relative;
z-index:20;
height:22px;
background-image: url('../images/sotto-oro1.png');
background-position:center top;
background-repeat:no-repeat;
}

#nowin
{
width: 100%;
position:relative;
z-index:20;
min-height:1059px;
background-image: url('../images/img-nowin.jpg');
background-position:center top;
background-repeat:no-repeat;
background-color: #100000; 
}

#win
{
width: 100%;
position:relative;
z-index:20;
min-height:1614px;
background-image: url('../images/img-win.jpg');
background-position:center top;
background-repeat:no-repeat;
background-color: #100000; 
}



.rigamed
{
width: 90%;
border-top: 1px solid #cccccc;
margin: 0 auto; 
margin-top:40px;
margin-bottom:40px;
}

.rigafooter
{
width: 90%;
border-top: 1px solid #cccccc;
margin: 0 auto; 
}

#box-priv
{
position:relative;
z-index:20;
width: 740px;
margin:auto;
}

#box-bollo
{
position:relative;
z-index:20;
width: 360px;
margin-left:calc(50% - 520px)
}



.tabella {display: table;width:100%;position:relative;}
.tabella00 {display: table;position:relative;margin:auto;}

.tabella0 {
display: block;
width: 100%;
max-width: 600px; /* limita la larghezza */
margin: 0 auto;
padding: 0em;
border: none; /* rimuove il bordo del fieldset */
box-sizing: border-box;
}


.tabella-menu {float:right;position:relative;margin-right:15px;}



.riga { display:table-row;}

.riga1 {
display: table;
width: 100%;
table-layout: fixed;
}


.colonna {display: table-cell;vertical-align: middle;}
.colonna-menu {display: table-cell;vertical-align: middle;height:120px;}
.colonna-footer {display: table-cell;vertical-align: middle;height:120px;}

.colonna-box {display: table-cell;vertical-align: bottom;}
.colonna50 {display: table-cell;vertical-align: top;width:50%;}

.colonna-footer1 {display: table-cell;vertical-align: middle;height:100px;width:100%;}
.colonna-footer2 {display: table-cell;vertical-align: middle;height:50px;background-color: #e4022e;width:100%;}

table {
border-collapse: separate;
border-spacing: 3px 0; /* 3px orizzontale, 0 verticale */
}



A.bottone:LINK, A.bottone:VISITED, A.bottone:ACTIVE { 
background-color: #100000;
margin-left:auto;
margin-right:auto;
border:1px solid #ffffff;
border-radius: 10px;
font-size: 24px;
text-align: center;
color:#ffffff;
padding-top: 15px;
padding-bottom: 15px;
width:320px;
display: block;
font-weight: 700;
text-transform: uppercase;
}


A.bottone:HOVER { 
background-color: #e4022e;
cursor: pointer;
}


A.bottone1:LINK, A.bottone1:VISITED, A.bottone1:ACTIVE { 
background-color: #ffffff;
margin-left:auto;
margin-right:auto;
border:1px solid #e4022e;
border-radius: 10px;
font-size: 24px;
font-weight: 700;
text-align: center;
color:#e4022e;
padding-top: 15px;
padding-bottom: 15px;
padding-right:0px;
padding-left:0px;
width:320px;
text-transform: uppercase;
display: block;
}


A.bottone1:HOVER { 
background-color: #e4022e;
color:#ffffff;
cursor: pointer;
}


.bottoneform { 
background-color: #ffffff;
margin-left:auto;
margin-right:auto;
border:1px solid #e4022e;
border-radius: 10px;
font-size: 24px;
font-weight: 700;
text-align: center;
color:#e4022e;
padding-top: 15px;
padding-bottom: 15px;
padding-right:0px;
padding-left:0px;
width:320px;
text-transform: uppercase;
}


.bottoneform:hover { 
background-color: #e4022e;
color:#ffffff;
cursor: pointer;
}

.boldo {
font-weight: 700;
}

.boldo1 {
font-weight: 800;
}


.titolo {
font-size: 36px;
text-align: center;
text-transform: uppercase;
color:#e4022e;
line-height:1.2;
padding-top:40px;
margin-bottom:30px;
font-weight: 900;
}

.titolo1 {
font-family: 'PhosphatePro-Solid';
font-size: 38px;
text-align: center;
color:#ffffff;
line-height:1;
font-weight: 400;
margin: 0;      /* evita offset del <h2> */
padding: 0;
transform: translateY(-10px); /* o -1px, dipende da come la vuoi perfezionare */
}





.corpo_menu {
font-family: 'BlissPro-Bold';
font-size: 18px;
font-weight: 400;
text-align: center;
text-transform: uppercase;
margin-left:70px;
}


.corpo_home0 {
font-family: 'PhosphatePro-Solid';
font-size: 170px;
text-align: center;
color:#ede8c7;
line-height:.8;
padding-top:60px;
margin-bottom:0px;
font-weight: 400;
text-shadow: 4.33px 2.5px 0px #000000;
}


.corpo_home1 {
font-family: 'BlissPro-Bold';
font-size: 28px;
text-align: center;
color:#ffffff;
line-height:1;
padding-top:80px;
padding-bottom:25px;
font-weight: 700;
}

.corpo_home2 {
font-family: 'PhosphatePro-Solid';
font-size: 38px;
text-align: center;
color:#ffffff;
line-height:1;
margin: 0;      /* evita offset del <h2> */
padding: 0;
font-weight: 400;
transform: translateY(-10px); /* o -1px, dipende da come la vuoi perfezionare */
}

.corpo_box1 {
font-family: 'PhosphatePro-Solid';
font-size: 36px;
text-align: center;
color:#ffffff;
line-height:1;
padding-top:22px;
margin-bottom:15px;
font-weight: 400;
}

.corpo_box2 {
font-family: 'BlissPro-Light';
font-size: 24px;
text-align: center;
color:#ffffff;
line-height:1.1;
font-weight: 400;
}

.corpo_bollo1 {
font-family: 'BlissPro-Bold';
font-size: 28px;
text-align: center;
color:#ffffff;
line-height:1;
padding-top:145px;
padding-bottom:0px;
text-transform: uppercase;
font-weight: 700;
}

.corpo_bollo2 {
font-family: 'PhosphatePro-Solid';
font-size: 44px;
text-align: center;
color:#ffffff;
line-height:1;
padding-top:0px;
font-weight: 400;
}

.corpo_aste {
font-family: 'BlissPro-Light';
font-size: 16px;
text-align: center;
color:#ffffff;
line-height:1.1;
padding-top:280px;
margin-bottom:120px;
font-weight: 400;
}


.corpo_ico {
font-family: 'BlissPro-Light';
font-size: 22px;
color:#ffffff;
text-align: center;
line-height: 1.2;
margin-top:0px;
margin-bottom:10px;
margin-left:60px;
margin-right:60px;
font-weight: 400;
}

.corpo_ico2 {
font-family: 'BlissPro-Light';
font-size: 18px;
color:#501365;
font-weight: 400;
text-align: center;
line-height: 1;
margin-left:55px;
margin-right:55px;
font-weight: 400;
}


.corpo_priv {
font-size: 16px;
font-weight: 400;
text-align: left;
margin-left:20px;
margin-right:20px;
}

.corpo_login1 {
font-size: 24px;
font-weight: 700;
text-align: center;
margin-left:15px;
margin-right:15px;
margin-top:50px;
margin-bottom:5px;
line-height:1;
}

.corpo_login2 {
font-size: 18px;
font-weight: 400;
text-align: center;
margin-left:15px;
margin-right:15px;
line-height:1;
}

.corpo_login3 {
font-size: 18px;
font-weight: 700;
text-align: center;
margin-left:15px;
margin-right:15px;
margin-top:50px;
margin-bottom:5px;
line-height:1;
text-transform: uppercase;
}

.corpo_form {
font-size: 18px;
font-weight: 400;
text-align: center;
margin-left:15px;
margin-right:15px;
line-height:18px;
}

.corpo_form1 {
font-size: 16px;
font-weight: 400;
text-align: center;
margin-left:15px;
margin-right:15px;
line-height:18px;
}

.link-password {
font-weight: bold;
text-decoration: underline;
}


.corpo33, .corpo333 {
font-size: 18px;
}

.corpo_privo {
font-size: 18px;
font-weight: 400;
text-align: left;
margin-top:30px;
margin-bottom:15px;
margin-left:0px;
margin-right:0px;
line-height:1.1;
}

.corpo_sco1 {
font-size: 18px;
font-weight: 700;
text-align: center;
margin-left:15px;
margin-right:15px;
line-height:1;
color:#e4022e;
text-transform: uppercase;
}

.corpo_sco2 {
font-size: 16px;
font-weight: 400;
text-align: center;
margin-left:15%;
margin-right:15%;
line-height:1.2;
}

.corpo_sco3 {
font-size: 18px;
font-weight: 400;
text-align: center;
margin-left:15%;
margin-right:15%;
margin-bottom:14px;
line-height:1.2;
}

.corpo_sco4 {
font-size: 18px;
font-weight: 700;
text-align: center;
margin-left:15px;
margin-right:15px;
margin-bottom:0px;
line-height:1.2;
color:#e4022e;
}


.corpo_nowin1 {
font-family: 'PhosphatePro-Solid';
font-size: 100px;
text-align: center;
color:#ede8c7;
line-height:.9;
padding-top:60px;
margin-bottom:0px;
font-weight: 400;
text-shadow: 4.33px 2.5px 0px #000000;
}

.corpo_nowin2 {
font-family: 'BlissPro-Light';
font-size: 28px;
color:#ffffff;
font-weight: 400;
text-align: center;
line-height: 1.2;
margin-left:15px;
margin-right:15px;
margin-top:60px;
margin-bottom:20px;
font-weight: 400;
}


.corpo_nowin3 {
font-family: 'BlissPro-Light';
font-size: 24px;
color:#ffffff;
font-weight: 400;
text-align: center;
line-height: 1.2;
margin-left:25px;
margin-right:25px;
margin-top:260px;
margin-bottom:0px;
font-weight: 400;
}

.corpo_nowin4 {
font-family: 'BlissPro-Light';
font-size: 16px;
color:#ffffff;
font-weight: 400;
text-align: center;
line-height: 1.2;
margin-left:15px;
margin-right:15px;
margin-top:60px;
margin-bottom:60px;
font-weight: 400;
}


.corpo_win1 {
font-family: 'PhosphatePro-Solid';
font-size: 100px;
text-align: center;
color:#ede8c7;
line-height:.9;
padding-top:60px;
margin-bottom:0px;
font-weight: 400;
text-shadow: 4.33px 2.5px 0px #000000;
}

.corpo_win2 {
font-family: 'PhosphatePro-Solid';
font-size: 48px;
text-align: center;
color:#ffffff;
line-height:1;
padding-top:22px;
margin-bottom:15px;
font-weight: 400;
}

.corpo_win3 {
font-family: 'BlissPro-Bold';
font-size: 24px;
text-align: center;
color:#ffffff;
line-height:1.1;
font-weight: 700;
margin-bottom:50px;
text-transform: uppercase;
}

.corpo_win4 {
font-family: 'BlissPro-Light';
font-size: 22px;
text-align: center;
color:#ffffff;
line-height:1.2;
font-weight: 400;
}

.corpo_win5 {
font-family: 'BlissPro-Bold';
font-size: 28px;
text-align: center;
color:#ffffff;
line-height:1.2;
font-weight: 700;
margin-top:30px;
}

.corpo_win6 {
font-family: 'BlissPro-Light';
font-size: 24px;
color:#ffffff;
font-weight: 400;
text-align: center;
line-height: 1.2;
margin-left:25px;
margin-right:25px;
margin-top:260px;
margin-bottom:0px;
font-weight: 400;
}

.corpo_win7 {
font-family: 'BlissPro-Light';
font-size: 16px;
color:#ffffff;
font-weight: 400;
text-align: center;
line-height: 1.2;
margin-left:15px;
margin-right:15px;
margin-top:20px;
margin-bottom:0px;
font-weight: 400;
}

.corpo_footer1 {
font-size: 14px;
text-align: center;
margin-left:15px;
margin-right:15px;
line-height:1.2;
text-transform: uppercase;
font-weight: 700;
}

.corpo_footer2 {
font-size: 14px;
text-align: center;
margin-left:15px;
margin-right:15px;
line-height:1.2;
font-weight: 400;
}

.corpo_footer3 {
font-size: 14px;
text-align: center;
margin-left:15px;
margin-right:15px;
line-height:1;
text-transform: uppercase;
color:#ffffff;
font-weight: 700;
}

.corpo_footer3 br {
display:none;
}

.divi {
padding: 0 5px;
color:#9ffffff;
}


input.forma {
margin-left:15px;
margin-right:15px;
margin-top:8px;
margin-bottom:24px;
padding-left:20px;
padding-right:20px;
text-align: center;
width: 320px;
height: 58px;
border:0px solid #006a50; 
background-color: #e6e6e6;
font-size: 18px;
border-radius: 10px;
color:#333333;
}

input.formb {
margin-left:15px;
margin-right:15px;
margin-top:8px;
margin-bottom:24px;
padding-left:20px;
padding-right:20px;
text-align: center;
width: 125px;
height: 58px;
border:0px solid #006a50; 
background-color: #e6e6e6;
font-size: 18px;
border-radius: 10px;
color:#333333;
}

select.prov {
margin-left:15px;
margin-right:15px;
margin-top:8px;
margin-bottom:24px;
padding-left:20px;
padding-right:20px;
text-align: center;
width: 360px;
height: 58px;
border:0px solid #006a50; 
background-color: #e6e6e6;
font-size: 18px;
border-radius: 10px;
color:#333333;
}


/* CHECKBOX */
[type="checkbox"] {
position: absolute;
left: -9999px;
}

[type="checkbox"] + label {
position: relative;
padding-left: 60px;
padding-right: 20px;
cursor: pointer;
display: inline-block;
vertical-align: top;
}

[type="checkbox"] + label::before {
content: '';
position: absolute;
left: 0;
top: 0;
width: 40px;
height: 40px;
border: 0px solid #666;
border-radius: 50%; /* rettangolo con angoli arrotondati */
background: #e5e5e5
}

[type="checkbox"] + label::after {
content: '';
position: absolute;
top: 10px;
left: 10px;
width: 21px;
height: 21px;
background: #e4022e;
border-radius: 50%; /* quadratino per checkbox */
transition: all 0.2s ease;
opacity: 0;
transform: scale(0)
}

[type="checkbox"]:checked + label::after {
opacity: 1;
transform: scale(1);
}


/* Stile del testo */

label span.corpo33 {
line-height: 1.2;
display: inline-block;
vertical-align: middle;
padding-left:0px;
}

label span.corpo333 {
display: inline-block;
vertical-align: middle;
line-height: 2;
padding-right:50px;
padding-left:0px;
}


}